<!DOCTYPE html>
<html>
<head>
    <title>RubyProject</title>
    <%= csrf_meta_tags %>

    <%= stylesheet_link_tag 'application', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_include_tag 'application', 'data-turbolinks-track': 'reload' %>
</head>

<body>
<div class="navbar navbar-default navbar-static-top">
    <div class="container">
        <button type="button" class="navbar-toggle" datatoggle="collapse" data-target=".navbar-responsivecollapse">
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
        </button>
        <a class="navbar-brand" href=<%= root_path %>>Wok & Wine</a>

        <div class="navbar-collapse collapse navbarresponsive-collapse">
            <ul class="nav navbar-nav">
                <%= render 'layouts/menu' %>
            </ul>
        </div>
    </div>
</div>
<div class="container">
    <div class="row">
        <div class="col-lg-9">
            <%= yield %>
        </div>
        <div class="col-lg-3">
            <div class="well sidebar-nav">
                <h3>Sidebar</h3>
                <ul class="nav nav-list">
                    <li class="nav-header">Sidebar</li>
                    <%= render 'layouts/menu' %>
                </ul>
            </div>
            <!--/.well -->
        </div>
        <!--/span-->
    </div>
    <!--/row-->
</div>
</body>
</html>
